[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# THTNode

Alias for THTDataNode

## Declaration

Source position: contnrs.pp line 404

`type THTNode = THTDataNode;`

## Description

THTNode is provided for backwards compatibility.

## See also

THTDataNode |  | Data node for pointer hashtable
TFPCustomHashTable |  | Hash class
TFPDataHashTable |  | Hash table for data pointers
THTObjectNode |  | Node type for TFPObjectHashTable
THTStringNode |  | Node type for TFPStringHashTable

Documentation generated on: Feb 26 2014